CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us



CrossOver Linux
Discussion about CrossOver Linux

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

Licenced expires
oscar miguel amezcua estrella
oscar miguel amezcua estrella
Posted 2015-10-01 19:13
Hiyas i try to use my old crossover but my licenced are expire and i knot unlocked but i remember i can use the licenecd wit the last update in with active licences sorry me english is bad

Hola quise activar crossover en mi lap recien instalada pero me encontre que no puedo hacerlo por que mi licencia a expirado y trate de instalar una version anterior donde mi licencia aun era valida pero tambien me dice que no es valida tampoco :(
J-P Simard
J-P Simard Omniscient Mystical Exalted Nigh-invincible Supreme Raging Atomic Dragon Turbo Chief Senior Advocate, Rank 4
Posted 2015-10-01 19:24
You should be able to use the last version available when your last support period expired, no doubt about it. Try writing to info@codeweavers.com, maybe they have somebody that knows Spanish too!

PS: Although Spanish is really close to my native French, and I can basically read it, I still couldn't respond in Spanish in any meaningful way. It wouldn't just be bad, it would be horrendous.
Andrew Balfour
Andrew Balfour
Posted 2015-10-02 11:06
You can always redownload the last version of Crossover that was available when your subscription ran out from your codeweavers.com account https://www.codeweavers.com/account/downloads/

You can also double-check that last version of Crossover against our system requirements https://www.codeweavers.com/products/faq/requirements/ to make sure the older version will still work on the Mac/Linux version you're using.

If that last version of Crossover is too old to work on your current OS then we recommend getting the latest version of Crossover from http://www.codeweavers.com/products/ and if it works out purchasing a new subscription https://www.codeweavers.com/store/ will let you unlock the trial and keep using it.

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTY2NTA2MTQ3fQ==